Login | Register 
FEATURES
APPLICATIONS
DOWNLOADS
EDUCATION
BLOG
WIKI
FORUM
STORE

[RFE] Upgraded Python and Nodejs support

Send us your requests for enhancements (RFEs)

[RFE] Upgraded Python and Nodejs support

Postby omarcostinha » Sat May 11, 2019 3:25 am

It would be very helpful to have at least Python 3.5.6 or 3.6.
Also, I would like to see Nodejs integration - that would be terrific.

O
omarcostinha
 
Posts: 4
Joined: Sun Dec 31, 2017 11:07 pm

Re: [RFE] Upgraded Python and Nodejs support

Postby ben » Tue May 14, 2019 12:34 am

While we don't currently have any plans for nodejs, our next experimental version we release will have python 3.7. Unfortunately we could not get it into the current official, but you can expect a new experimental to try this with in the next month.
User avatar
ben
Staff
 
Posts: 2478
Joined: Thu Nov 08, 2007 6:55 pm
Location: Toronto


Return to Wishlist and RFEs

Who is online

Users browsing this forum: No registered users and 0 guests